﻿
/********************************************************************************/
/* Finance Now - Typography CSS */
/* Date Created:        06/03/2014 */
/* Author:              P Taylor */
/* Description:         Typography Styles shared across entire solution. */
/********************************************************************************/

body{
    font-family:"Arial", sans-serif;
}

h1{

}

    /* Hover Transitions */
    a, 
    div.tabs,
    button,
    a:hover, 
    div.tabs:hover,
    button:hover{
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
    }